@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;

	background-image:url(/images/bg.gif);
	background-repeat:repeat-x;
	background-color:#162C42;
}

p {
	padding:0px;
	margin:0px;
}

#panou_extern {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	min-height:600px;
	
	background-color:#FFF;
}

#panou_umbra {
	background-image:url(/images/bg-umbra.png);
	background-repeat:repeat-y;
/*	background-color:#162C42;*/
	width:990px;
	min-height:600px;

	margin-left:auto;
	margin-right:auto;
}


#sus {
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:102px;
	
	background-image:url(/images/bg-top.gif);
	background-color:#294F76;
}

#meniu {
	height:44px;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	
	background-image:url(/images/bg-menu.gif);
	background-color:#b91408;
}

#meniu_umbra {
	float:right;
	width:117px;
	height:44px;

	background-image:url(/images/bg-menu2.gif);
	background-color:#b91408;
}

#logo {
	float:left;
	width:448px;
	height:102px;
}

#search{
	float:right;
	width:514px;
	height:102px;
	background-image:url(/images/search-bg.png);
	background-position:29px;
	background-repeat:no-repeat;
}

#cse-search-box {
	margin-top:39px;
	margin-left:49px;
	color:#FFF;
	font-weight:bold;
}

#cse-search-field {
	width:315px;
	padding:0px;
	margin:0px;
}

#cse-search-btn {
	width:60px;
	padding:0px;
	margin:0px;
}


#corp {
}

#titlu_dreapta {
	text-align:center;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	
	font-family: "Georgia", serif;
	font-size:20px;
	color:#0851b4;
}
	
	
#jos {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	height:59px;
	width:980px;
	text-align:center;
	line-height:59px;
	background-color:#CCC;
	color:#FFF;
	
	background-image:url(/images/bg-jos.gif);
	background-repeat:repeat-x;
}

#stanga {
	float:left;
	width:755px;
	background-color:#FFF;
	min-height:600px;
}

#dreapta {
	float:left;
	width:224px;
	background-color:#d2efff;
	min-height:1100px;
	border-left:1px solid #E8E8E8;
}

#g_dreapta {
	margin-left:30px;
	margin-top:30px;
	margin-bottom:30px;
}




A.c_normal:link    {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%;}
A.c_normal:visited {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.c_normal:active  {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.c_normal:hover   {display:block; line-height:30px; background-color:#CCE3FF; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}

A.c_over:link    {display:block; line-height:30px; background-color:#F0FAF4; font-weight:bold; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; border-bottom-width:4px;  background-image:url(/images/minus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.c_over:visited {display:block; line-height:30px; background-color:#F0FAF4; font-weight:bold; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; border-bottom-width:4px;  background-image:url(/images/minus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.c_over:active  {display:block; line-height:30px; background-color:#F0FAF4; font-weight:bold; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; border-bottom-width:4px;  background-image:url(/images/minus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.c_over:hover   {display:block; line-height:30px; background-color:#CCE3FF; font-weight:bold; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; border-bottom-width:4px;  background-image:url(/images/minus.gif); background-repeat:no-repeat; background-position:4px 50%}


A.c2_normal:link    {display:block; line-height:20px; background-color:#FFF;    padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}
A.c2_normal:visited {display:block; line-height:20px; background-color:#FFF;    padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}
A.c2_normal:active  {display:block; line-height:20px; background-color:#FFF;    padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}
A.c2_normal:hover   {display:block; line-height:20px; background-color:#CCE3FF; padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}

A.c2_over:link    {display:block; line-height:20px; background-color:#FFF;    font-weight:bold; padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}
A.c2_over:visited {display:block; line-height:20px; background-color:#FFF;    font-weight:bold; padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}
A.c2_over:active  {display:block; line-height:20px; background-color:#FFF;    font-weight:bold; padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}
A.c2_over:hover   {display:block; line-height:20px; background-color:#CCE3FF; font-weight:bold; padding-left:27px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus2.gif); background-repeat:no-repeat; background-position:16px 50%}



A.l_meniu:link    {display:block; line-height:44px; padding-left:17px; padding-right:17px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#FFF; background-image:url(/images/linie-meniu.gif); background-repeat:no-repeat; background-position:100% 50%;}
A.l_meniu:visited {display:block; line-height:44px; padding-left:17px; padding-right:17px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#FFF; background-image:url(/images/linie-meniu.gif); background-repeat:no-repeat; background-position:100% 50%;}
A.l_meniu:active  {display:block; line-height:44px; padding-left:17px; padding-right:17px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#FFF; background-image:url(/images/linie-meniu.gif); background-repeat:no-repeat; background-position:100% 50%;}
A.l_meniu:hover   {display:block; line-height:44px; padding-left:17px; padding-right:17px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#FFF; background-image:url(/images/linie-meniu.gif); background-repeat:no-repeat; background-position:100% 50%;}




#meniu ul {
	margin:0px;
	padding:0px;
}

#meniu li {
	float:left;
	display:block;
	text-align:center;
	margin:0px;
	padding:0px;
}





/*paginare BEGIN*/
.link {margin-left:7px;text-decoration: none; font-size:12px; font-family: Arial, Helvetica; color:#666; padding:3px;padding-left:7px;padding-right:7px;}
.sellink {margin-left:7px;text-decoration: none; font-size:12px; font-family: Arial; color:#FFF; font-weight: bold; padding:3px;padding-left:7px;padding-right:7px; border-style:solid;	border-width:1px; border-color:#7D0003;    background-color:#cf131b}

A.link:link    {margin-left:7px;text-decoration: none; font-size:12px; font-family:Arial; color:#000; padding:3px;padding-left:7px;padding-right:7px; border-style:solid; border-width:1px; border-color:#CCC;    noFocusLine:expression(this.onFocus=this.blur())     }
A.link:visited {margin-left:7px;text-decoration: none; font-size:12px; font-family:Arial; color:#000; padding:3px;padding-left:7px;padding-right:7px; border-style:solid; border-width:1px; border-color:#CCC;    noFocusLine:expression(this.onFocus=this.blur())     }
A.link:active  {margin-left:7px;text-decoration: none; font-size:12px; font-family:Arial; color:#000; padding:3px;padding-left:7px;padding-right:7px; border-style:solid; border-width:1px; border-color:#CCC;    noFocusLine:expression(this.onFocus=this.blur())     }
A.link:hover   {margin-left:7px;text-decoration: none; font-size:12px; font-family:Arial; color:#000; padding:3px;padding-left:7px;padding-right:7px; border-style:solid; border-width:1px; border-color:#cf131b; noFocusLine:expression(this.onFocus=this.blur())     }

#urmatoru {clear:both; text-align:center; padding:20px;}
/*paginare END*/







/*pag categorie BEGIN*/

#titlu_categorie_curenta {
	font:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#000;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	padding:0px;
	margin-left:20px;
	margin-top:20px;
	height:40px;
	display:block;
	font-weight:bold;
}

#div_linkuri_navigare_categorii {
	height:30px;
	line-height:30px;
	margin-left:20px;
}

#program_div_titlu {
	background-color:#d2efff;
	font-size:16px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	padding-left:12px;
}

#program_div {
	float:left;
	display:block;
	padding:10px;
	min-height:30px;
	clear:both;
	
	border-top:dotted;
	border-top-color:#CCC;
	border-top-style:dotted;
	border-top-width:1px;
	line-height:16px;
	width:735px;
}


#program_ico {
	float:left;
	width:160px;
	min-height:10px;
/*	background-color:#FF3;*/
	margin-left:10px;
}



#program_stars {
	float:left;
	min-height:30px;
/*	background-color:#FFCECF;*/
	color:#251AFF;
}

#program_descriere {
	float:left;
	width:495px;
	min-height:10px;
	color:#000;
/*	text-align:justify;*/
}


strong{
	font-weight:500;
}

A.program:link {display:block; text-decoration: underline; font-size:18px; font-family:Arial; color:#008bcb; font-weight:bold; margin-bottom:7px;}
A.program:visited {display:block; text-decoration: underline; font-size:18px; font-family:Arial; color:#008bcb; font-weight:bold; margin-bottom:7px;}
A.program:active {display:block; text-decoration: underline; font-size:18px; font-family:Arial; color:#008bcb; font-weight:bold; margin-bottom:7px;}
A.program:hover {display:block; text-decoration:underline; font-size:18px; font-family:Arial; color:#008bcb; font-weight:bold; margin-bottom:7px;}


A.program_categorie:link {text-decoration: underline; font-size:12px; font-family:Arial; color:#0851b4; font-weight:bold}
A.program_categorie:visited {text-decoration: underline; font-size:12px; font-family:Arial; color:#0851b4; font-weight:bold}
A.program_categorie:active {text-decoration: underline; font-size:12px; font-family:Arial; color:#0851b4; font-weight:bold}
A.program_categorie:hover {text-decoration:underline; font-size:12px; font-family:Arial; color:#000; font-weight:bold}

A.p_logo:link    {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%;}
A.p_logo:visited {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.p_logo:active  {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.p_logo:hover   {display:block; line-height:30px; background-color:#F0FAF4; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}

#p_logo {
	margin-left:45px;
}

#size {
	display:block;
	clear:both;
	color:#000;
}




#sim {
	width:558px; /*-2px for borders*/
	float:right;

	border:1px solid #E8E8E8;
	color:#999;
	
	background-image:url(/images/sim.gif);
	background-repeat:repeat-x;
	background-position:10px, 10px;
	height:205px;
	padding-left:10px;
	clear:both;
}

#sim_bar {
	width:560px;
	float:right;

	line-height:33px;
	background-image:url(/images/tab2/bg.gif);
	background-repeat:repeat-x;
	color:#000;
/*	font-weight:bold;*/
	padding-left:10px;
	background-color:#afc9ff;
	overflow:hidden;
	height:33px;
}


A.sim:link    {margin-top:12px; text-decoration:underline; font-size:12px; font-family:Arial; color:#0851b4; font-weight:bold; display:block;}
A.sim:visited {margin-top:12px; text-decoration:underline; font-size:12px; font-family:Arial; color:#0851b4; font-weight:bold; display:block;}
A.sim:active  {margin-top:12px; text-decoration:underline; font-size:12px; font-family:Arial; color:#0851b4; font-weight:bold; display:block;}
A.sim:hover   {margin-top:12px; text-decoration:underline; font-size:12px; font-family:Arial; color:#000;    font-weight:bold; display:block;}

/*pag categorie END*/




/*pag categorie-foldere BEGIN*/

#titlu_categorie_foldere {
	font:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#000;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	padding:0px;
	margin-left:30px;
	margin-top:20px;
	height:40px;
	display:block;
	font-weight:bold;
}


A.link_categore_foldere:link    {line-height:60px; width:240px; float:left; margin-left:30px; padding-left:35px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/folder.gif); background-repeat:no-repeat; background-position:4px 50%}
A.link_categore_foldere:visited {line-height:60px; width:240px; float:left; margin-left:30px; padding-left:35px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/folder.gif); background-repeat:no-repeat; background-position:4px 50%}
A.link_categore_foldere:active  {line-height:60px; width:240px; float:left; margin-left:30px; padding-left:35px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/folder.gif); background-repeat:no-repeat; background-position:4px 50%}
A.link_categore_foldere:hover   {line-height:60px; width:240px; float:left; margin-left:30px; padding-left:35px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/folder.gif); background-repeat:no-repeat; background-position:4px 50%}

#total_categore_foldere {
	color:#00F;
}

#div_categore_foldere {
	display:block;
}

/*pag categorie-foldere END*/



#enter {
	clear:both;
}




/*pag program BEGIN*/

#star_1,#star_2, #star_3, #star_4, #star_5 {cursor:pointer; padding-top:9px; padding-bottom:9px;}

.blue_lnk {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #0851b4; font-weight: bold; text-decoration: none;}
.blue_lnk2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; color: #0851b4; font-weight: bold; text-decoration: none;}



#d1 {
	float:left;
	margin-left:20px;
	clear:both;
	
	line-height:40px;
/*	background-color:#CCC;*/
	width:400px;
	margin-top:20px;
}

#d2 {
	float:left;
	margin-top:20px;
	
}

#d {
	float:left;
	clear:both;
	border-top:dotted;
	border-top-color:#CCC;
	border-top-style:dotted;
	border-top-width:1px;
	line-height:40px;
	font-weight:bold;
	width:120px;
	max-height:40px;
	min-height:40px;
}




#d_ {
	float:left;
	border-top:dotted;
	border-top-color:#CCC;
	border-top-style:dotted;
	border-top-width:1px;
	line-height:40px;
	width:270px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	overflow:hidden;
	height:40px; /*for old IE*/
	max-height:40px;
	min-height:40px;
}

#award {
	margin-bottom:10px;
}

h2 {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	clear:both;
	margin:0px;
	margin-left:18px;
	padding:4px;
	padding-left:2px;
	font-weight:normal;
	min-height:23px;
	margin-bottom:4px;
	padding-top:4px;
	
/*	background-color:#D2EFFF;*/
}



#versiune_program {
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	float:left;
	margin-left:10px;
	margin-top:20px;
	color:#0851b4;
	padding-top:7px;
}



#descriere_mare_program {
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
	color:#666666;
	width:500px;
	border-left:1px dotted #CCC;
}

#g_mare_program {
	float:left;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:20px;
	padding-right:49px;
//	margin-top:1px;
	color:#666666;
	width:500px;
	border-left:1px dotted #CCC;
	float:right;
}


#program_jos {
	height:60px;
	width:700px;
	display:block;
	clear:both;
}


#g_program_box {
	clear:both;
	float:left;
	padding-left:10px;
	min-width:60px;
	width:160px;
	color:#666666;
	text-align:center;
/*	margin-right:10px;  Removed becouse old IE*/
}

#g_orizontal {
	margin-left:20px;
	margin-top:10px;
}

#g_program_vertical {
	text-align:center;
	background-color:#d2efff;	
}

#g_m {
	clear:both;
	display:block;
	margin-top:4px;
	margin-bottom:10px;
}

A.link_download_p:link    {pedding-top:50px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000;}
A.link_download_p:visited {pedding-top:50px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000;}
A.link_download_p:active  {pedding-top:50px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000;}
A.link_download_p:hover   {pedding-top:50px; font-family: Arial, sans-serif; text-decoration:none; font-size:13px; color:#000;}

/*pag program END*/



/*pag news BEGIN*/

A.link_news:link    {clear:both; display:block; line-height:60px; margin-left:30px; padding-left:75px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#00F; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/news.gif); background-repeat:no-repeat; background-position:4px 50%;}
A.link_news:visited {clear:both; display:block; line-height:60px; margin-left:30px; padding-left:75px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#00F; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/news.gif); background-repeat:no-repeat; background-position:4px 50%;}
A.link_news:active  {clear:both; display:block; line-height:60px; margin-left:30px; padding-left:75px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#00F; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/news.gif); background-repeat:no-repeat; background-position:4px 50%;}
A.link_news:hover   {clear:both; display:block; line-height:60px; margin-left:30px; padding-left:75px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#F00; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/news.gif); background-repeat:no-repeat; background-position:4px 50%;}

#paginare_news {
	clear:both;
	margin-top:20px;
	margin-bottom:26px;
	text-align:center;
}

#continut_stire {
	padding-left:60px;
	color:#464646;
}

/*pag news END*/




/*pag home BEGIN*/

h1 {
	font-family: "Georgia", serif;
	font-size:28px;
/*	font-weight:bold;*/
	float:left;
/*	white-space:nowrap;*/
	margin:0px;
	padding:0px;
	margin-left:20px;
	margin-top:20px;
	display:block;
	margin-bottom:10px;
	color:#0851b4;
}



#subtitlu {
	font-size:22px;
	padding-left:20px;
	margin-bottom:10px;
	clear:both;
	font-family: "Georgia", serif;
	padding-bottom:6px;
	line-height:30px;
	max-width:5650px;
	width:565px;	
}


#home_jos {
	height:60px;
	width:700px;
	display:block;
	clear:both;
}

/*pag home END*/





/*pag Search.html BEGIN*/
#form_search {
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
	font-size:16px;
}

#search_field {
	font-size:16px;
}

#search_btn {
	cursor:pointer;
}


#Search_Results {
	font-size:16px;
	font-weight:bold;
	margin-left:20px;
	margin-bottom:20px;
}



A.program_c:link {display:block; text-decoration: underline; font-size:12px; font-family:Arial; color:#000; font-weight:bold; width:330px;}
A.program_c:visited {display:block; text-decoration: underline; font-size:12px; font-family:Arial; color:#000; font-weight:bold; width:330px;}
A.program_c:active {display:block; text-decoration: underline; font-size:12px; font-family:Arial; color:#000; font-weight:bold; width:330px;}
A.program_c:hover {display:block; text-decoration:underline; font-size:12px; font-family:Arial; color:#000; font-weight:bold; width:330px;}


#program_div_c {
	margin-left:20px;
	float:left;
	display:block;
	padding:10px;
	min-height:30px;
	clear:both;
	
	border-top:dotted;
	border-top-color:#CCC;
	border-top-style:dotted;
	border-top-width:1px;
	line-height:16px;
	width:735px;
}


/*pag Search.html END*/




/*pag program download BEGIN*/

#d_right {
	float:left;
	margin-left:20px;
	clear:both;
	
/*	background-color:#CCC;*/
	width:400px;
	margin-top:20px;
}

#d_left {
	float:left;
	margin-top:20px;
}

#descriere_mare_program_download {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	padding-left:20px;
	padding-right:20px;
	margin-top:20px;
	color:#666666;
	width:670px; /*standard 680px, becouse old ID now is 670px*/
	border-left:1px dotted #CCC;
}

#download_links {
	line-height:40px;
}
/*pag program download END*/


/*tab BEGIN*/
#t_div {
	height:32px;
	width:570px;
	float:right;
	
	background-image:url(/images/tab/gradient.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.t1_l, .t1_r,  .t2_l, .t2_r {
	float:left; height:24px; width:2px; background-repeat:repeat-x;
}

.t1_l {background-image:url(/images/tab/left.gif);}
.t1_r {background-image:url(/images/tab/right.gif);  margin-right:4px;}

.t2_l {background-image:url(/images/tab/left2.gif);}
.t2_r {background-image:url(/images/tab/right2.gif); margin-right:4px;}


A.t1_lnk:link    {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;      padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#399ff6;}
A.t1_lnk:visited {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;      padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#399ff6;}
A.t1_lnk:active  {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;      padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#399ff6;}
A.t1_lnk:hover   {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline; padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#399ff6;}

A.t2_lnk:link    {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;	  padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#1463d8;}
A.t2_lnk:visited {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;      padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#1463d8;}
A.t2_lnk:active  {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;      padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#1463d8;}
A.t2_lnk:hover   {float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline; padding-right: 5px; padding-left: 5px; line-height:24px; background-color:#1463d8;}

A.t_add:link    {float:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #0851b4; font-weight: bold; text-decoration: none; padding-right:20px;}
A.t_add:visited {float:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #0851b4; font-weight: bold; text-decoration: none; padding-right:20px;}
A.t_add:active  {float:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #0851b4; font-weight: bold; text-decoration: none; padding-right:20px;}
A.t_add:hover   {float:right; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #0851b4; font-weight: bold; text-decoration: underline; padding-right:20px;}

.t_content_on {
	float:right;
	width:570px;
/*	background-color:#0F3;*/

}

.t_content_off {
	display:none;
}

#t2_content {
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	color:#666666;
	font-size:11px;
	margin-top:14px;
	margin-bottom:14px;
}
/*tab END*/














/*Comments BEGIN*/
#f_border {
	border-top:dotted;
	border-top-color:#CCC;
	border-top-style:dotted;
	border-top-width:1px;
	margin-top:40px;
}

#f_div {
	background-color:#f0faf4;
	padding:10px;
	width:530px;
	
	border:dotted;
	border-color:#CCC;
	border-style:dotted;
	border-width:1px;
	margin:50px;
	margin-top:0px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

#f_free_support {
	margin-left:50px;
	width:530px;
	margin-top:50px;
/*	background-color:#6CC;*/
	text-align:right;
	color:#999;
	margin-left:auto;
	margin-right:auto;
}

#f_title {
	font-weight:bold;
	font-size:16px;
}

#f_txt {
	margin-top:8px;
	margin-bottom:5px;
}

#f_message {
	width:523px;
	height:100px;
	display:block;
	overflow-y:scroll;
}
#f_email {
	width:200px;
	float:left;
	margin-top:12px;
}
#f_name {
	width:200px;
	float:left;
	margin-top:12px;
}

#f_website {
	width:200px;
	float:left;
	margin-top:12px;
}

#panel_label {
	width:290px;
	float:left;
}

#f_label_email {
	width:80px;
	line-height:20px;
	margin-top:12px;
	float:left;
	clear:both;
}
#f_label_name {
	width:80px;
	float:left;
	line-height:20px;
	margin-top:12px;
	clear:both;
}

#f_label_website {
	width:80px;
	float:left;
	line-height:20px;
	margin-top:12px;
	clear:both;
}


#f_btn {
	width:160px;
	height:50px;
	float:right;
	margin-top:30px;
	margin-right:30px;
}

#f_img {
	float:right;
	position:relative;
	top:-5px;
}

#c_border {
	border:1px solid #E8E8E8;
	width:530px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	padding-bottom:0px;
	margin-bottom:20px;
}


#comments_txt {
	font-size:18px;
	color:#999;
	top:-32px;
	left:-6px;
	position:relative;
	height:0px;
}

#n {
/*	background-color:#D7E7FF;*/
	display:block;
	padding:4px;
	font-weight:bold;
}

#c {
	display:block;
	padding:4px;
	padding-bottom:10px;
	padding-left:20px;
	margin-bottom:10px;
	border-bottom:1px solid #E8E8E8;
}

/*Comments END*/


/*Articol BEGIN*/
#articol {
	clear:both;
	font:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-left:30px;
	margin-right:30px;
	margin-top:20px;
	color:#666666;
}

A.lnk_txt:link    {font:Verdana, Geneva, sans-serif; font-size:12px; color:#666666; text-decoration: none; cursor:default}
A.lnk_txt:visited {font:Verdana, Geneva, sans-serif; font-size:12px; color:#666666; text-decoration: none; cursor:default}
A.lnk_txt:active  {font:Verdana, Geneva, sans-serif; font-size:12px; color:#666666; text-decoration: none; cursor:default}
A.lnk_txt:hover   {font:Verdana, Geneva, sans-serif; font-size:12px; color:#666666; text-decoration: none; cursor:default}



#g_mare_articol {
	margin-left:10px;
	margin-top:10px;
}


A.articol_link:link    {display:block; margin-left:100px; margin-right:100px; background-color:#FFF; padding:5px; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%;}
A.articol_link:visited {display:block; margin-left:100px; margin-right:100px; background-color:#FFF; padding:5px; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.articol_link:active  {display:block; margin-left:100px; margin-right:100px; background-color:#FFF; padding:5px; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}
A.articol_link:hover   {display:block; margin-left:100px; margin-right:100px; background-color:#CCE3FF; padding:5px; padding-left:17px; padding-right:7px; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; border-color:#E8E8E8; border-bottom-style:solid; border-width:1px; background-image:url(/images/plus.gif); background-repeat:no-repeat; background-position:4px 50%}


A.articol_link_dreapta:link    {display:block; margin-top:10px; overflow:hidden; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; font-weight:bold}
A.articol_link_dreapta:visited {display:block; margin-top:10px; overflow:hidden; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; font-weight:bold}
A.articol_link_dreapta:active  {display:block; margin-top:10px; overflow:hidden; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; font-weight:bold}
A.articol_link_dreapta:hover   {display:block; margin-top:10px; overflow:hidden; font-family: Arial, sans-serif; text-decoration: none; font-size:13px; color:#000; font-weight:bold}


/*Articol END*/


#new_facebook {
	padding-left:20px;
	background-color:#D9F2FF;
	margin-bottom:20px;
	font-size:14px;
}